import LandingPage from '@/editor/LandingPage'
import { useSetPageTitle } from '@/utils'

const EditorIndexPage = () => {
  useSetPageTitle('Editor')

  return <LandingPage />
}

export default EditorIndexPage
